 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-shape-1 {
  width: 775px;
  height: 598px;
  margin: 85px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 331px;
  height: 702px;
  background-image: none;
  margin: -638px auto 0 285px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 571px;
  margin: -636px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-shape-3 {
  width: 250px;
  height: 250px;
  margin: 321px auto 0 -27px;
}

.u-section-1 .u-image-1 {
  width: 648px;
  height: 489px;
  margin: -551px -77px 0 auto;
}

.u-section-1 .u-shape-4 {
  width: 125px;
  height: 33px;
  margin: -656px -32px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 76px -50px 0 931px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 7.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -160px -156px 0 632px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 60px 23px 0 671px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.9375rem;
  border-style: solid;
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 23px 23px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 470px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 355px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 831px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 532px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 494px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 721px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 422px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 528px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 209px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 631px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 51px;
    margin-left: 332px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 94px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 570px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 9px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 257px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 531px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}